@charset "UTF-8";

/* Colors used in the style sheet
Green: Normal:#679b7f;   Active:#18673d;
Tan:   Normal:#D79c5f;   Active:#C46e14;
Pink:  Normal:#Fea3a8;   Active:#Fc474d;
Blue:  Normal:#6695c1;   Active:#1e4985;
Orange:Normal:#Ffa563;   Active:#Ff7e37;
Yellow:Normal:#Ffc14c;   Active:#Ffac2e;
Background:   #Ffeccc;     RGB: 255, 236, 204
Font:         #18673d;  RGB:24, 103, 61
Active Green: #679b7f; RGB 103,155,127
*/

#adminmenu, .adminwrapper {
 width: 1000px; 
/* width: 675px; */
 margin: 0 auto;
 text-align-center;
}

.titleheader {
	padding:12px 0;
	margin-bottom:6px;
	background-color:#366;
	text-align:center;
}

#logo:hover {opacity:0.6;}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

#nav {
    padding:0; 
    list-style:none;
    position:absolute;
    z-index:10000;
    width: 800px;
}	

#nav li {
    float:left; 
    display:block; 
    background-color:#18673d;
    opacity: 0.9;
    position:relative;
    z-index:500; 
}
.title {padding: 5px 15px 5px 5px; }
#nav li.dropdown a:hover {
    background-color:#679b7f;
}

#nav li a {
    display:block; 
}

.dropmenu #nav li a {
    text-align:left;

}

.dropmenu ul {
    margin: 0;
}

.dropmenu a {
    text-align:left;
    text-decoration:none; 
    font-size: 12px;
    font-weight: bold; 
    color: #ffeecc;
}


#nav ul {
    background-color: #18673d;
    width: 150px;
    position:absolute; 
    left:0; 
    display:none; 
    margin:0px 0 0 -1px; 
    padding:0; 
    list-style:none;	
}

#nav ul li {
    width: 100%;
    float:left; 
    border-top:1px solid #fff;
    padding:5px;
}

#nav ul li:hover {
    background-color: #679b7f;
}

#nav ul a  {
    display:block;  
}


#gheader {
	width:800px;
	margin-bottom:10px;
	float:left;
	display: inline;
}

#logo {
	width:520px;
	padding:25px 0 5px 0;
	float:left;
	display: inline;
}


#searchlinks {
	width:280px;
	padding:25px 0 5px 0;
	float:left;
	display: inline;
	vertical-align:top;
	text-align:right
}


#gabox {
	height:40px;
	width:275px;
	margin-right:5px;
	float:left;
	display: inline;
	vertical-align:top;
	text-align:right
}

#login {
	padding-top:40px;
	width:275px;
}

#footer {
	width:800px;
	float:left;
	display: inline;
	text-align:center;
	margin:25px 0;
}

.footerdiv {
	float:left;
	margin:0 6px;
}



.CurMenu {
display:block; 
background-color: #679b7f;
color: #ffeccc;
font-size: 12px;
font-weight:bold;
padding:0.5em 15px 0.5em 10px;
white-space:nowrap;
cursor:default;
}



body {
background-color:#ffeccc;
font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif;
color:#18673d;
margin:0;
text-align:center;
}


div.wrapper {
margin:0 auto;
max-width:800px;
text-align:center;
/* padding:0 100px; */

}

td.text{
background-color:#fff;
}


p {
font-size:13px;
font-weight:normal;
text-align:left;
color:#18673d;
}

a {
font-size:13px;
font-weight:normal;
text-align:left;
color:#18673d;
}



h1 {
text-align:center;
font-weight:bold;
padding:25px 0px;
font-size:18px;
}

h2 {
text-align:center;
font-weight:bold;
padding:20px 0px;
margin:0;
font-size:16px;
}

h3 {
text-align:center;
font-weight:bold;
padding:15px 0px;
font-size:14px;
}

#honey {
  display: none;
  visibility: hidden;
}

.closebox {
  text-align: center;
  float: right;
  cursor: pointer;
  padding: 2px 0;
  width: 40px;
  height:20px;
  color: #fff;
  font-size: 13px;
  font-weight:bold;

  background: #990000; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#ff3333, #990000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ff3333, #990000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ff3333, #990000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ff3333, #990000); /* Standard syntax */
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  transform: translateZ(0);
  transition-duration: 0.3s;
  transition-property: box-shadow;

}

.closebox:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.75);
}





textarea.text {
font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif;
font-size:13px;
font-weight:normal;
text-align:left;
color:#18673d;
}

.inline {
float:left;
display: inline;
}

.clear {
clear:both;
}

img {border:0;}
img.help {cursor:help; padding:0 10px; height:20px;}

table {margin: 0 auto;}

table.main {border:1px solid #18673d; border-collapse:collapse;}

.border-bottom {border-bottom:2px solid #18673d;}

.collapse {border-collapse:collapse;}

tr.head 
{border:1px solid #18673d;
 background-color:#18673d;
 color:white;
 font-size:11px;
 font-weight:bold;
}

th {padding:2px 0 2px 2px;}

tr.body 
{border:1px solid #18673d;
 background-color:#fff;
}

tr.body11 
{border:1px solid #18673d;
 background-color:#fff;
 font-size:11px;
}

td.body {border:1px solid #18673d; padding:2px 0 2px 2px; }

td.body11 {border:1px solid #18673d; padding:2px 0 2px 2px; font-size:11px;}

.text {color:#18673d; font-size:13px; }
a.text {color:#18673d;}
a.text:hover {color:#ffeccc; background-color:#18673d;}


.navtext {color:#18673d; font-size:13px; }
a.navtext {color:#18673d; text-decoration:none;}
a.navtext:hover {color:#ffeccc; background-color:#18673d; text-decoration:none;}

.greenscript {font-family:Monotype Corsiva, Verdana, sans-serif; font-size:16px}

.curinsdie {font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; color:#679b7f; font-size:13px}

.text10 {font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; font-size:10px}
a.text10 {color:#18673d;}
a.text10:hover {color:#ffeccc; background-color:#18673d;}

.textbold10 {font-size:10px; font-weight:bold; color:#18673d;}

.text10app {font-size:10px}
a.text10app {color:#18673d; text-decoration:underline}
a.text10app:link {color:#18673d; text-decoration:underline}
a.text10app:visited {color:#18673d; text-decoration:underline}
a.text10app:hover {color:#18673d; font-weight:bold; font-size:11px;}


.text11 {font-size:11px}
a.text11 {color:#18673d;}
a.text11:hover {color:#ffeccc; background-color:#18673d;}

.text11app {font-size:11px}
a.text11app {color:#18673d; text-decoration:underline}
a.text11app:link {color:#18673d; text-decoration:underline}
a.text11app:visited {color:#18673d; text-decoration:underline;}
a.text11app:hover {color:#18673d; text-decoration:underline; font-size:12px;}


.textbold11 {font-size:11px; font-weight:bold; color:#18673d;}
a.textbold11 {color:#18673d; text-decoration:none}
a.textbold11:hover {color:#ffeccc; background-color:#18673d;}


.text9 {font-size:9px}
a.text9 {color:#18673d;}
a.text9:hover {color:#ffeccc; background-color:#18673d;}

.text9app {font-size:9px}
a.text9app {color:#18673d; text-decoration:underline}



.text8 {font-size:8px}
a.text8 {color:#18673d;}
a.text8:hover {color:#ffeccc; background-color:#18673d;}

.text7 {font-size:7px}
a.text7 {color:#18673d;}
a.text7:hover {color:#ffeccc; background-color:#18673d;}

.textbold9 {font-size:9px; font-weight:bold}
A.textbold9 {color:#18673d; text-decoration:none}
A.textbold9:hover {color:#ffeccc; background-color:#18673d;}


.inactive {color:#679b7f;}

.rule1  { 
	background: #ffeccc;
        border:solid;
        border-color:#18673d;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:0px;
	padding:7px;
}


.rule2  { 
	background: #ffeccc;
        border:solid;
        border-color:#18673d;
	border-left-width:0px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:0px;
	padding:7px;
}



.rule3  { 
	background: #ffeccc;
        border:solid;
        border-color:#18673d;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:0px;
	padding:7px;
}


.rule4  { 
	background: #ffeccc;
        border:solid;
        border-color:#18673d;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	border-bottom-width:1px;
	padding:7px;
}


.centertext {text-align:center; line-height:150%}
a.centertext {color:#18673d;}
a.centertext:hover {color:#ffeccc; background-color:#18673d;}

.centertextbold {font-weight:bold; text-align:center; line-height:150%}
a.centertextbold {color:#18673d;}
a.centertextbold:hover {color:#ffeccc; background-color:#18673d;}


.textbold {font-weight:bold; font-size:13px;}
a.textbold {color:#18673d; text-decoration:none; font-weight:bold;}
a.textbold:hover {color:#ffeccc; background-color:#18673d; font-weight:bold;}

.textital {font-style:italic}

.textital20 {font-size:28px; font-style:italic}

.marqueetext {font-size:16px; font-weight:bold}
a.marqueetext {color:#18673d; text-decoration:none}
a.marqueetext:hover {color:#ffeccc; background-color:#18673d;}


.marqueetextbig {font-size:28px; font-weight:bold}
a.marqueetextbig {color:#18673d; text-decoration:none}
a.marqueetextbig:hover {color:#ffeccc; background-color:#18673d;}


.marqueetextred {color:#ff0000; font-size:16px; font-weight:bold}
a.marqueetextred {color:#ff0000; text-decoration:none}
a.marqueetextred:hover {color:#ffeccc; background-color:#ff0000}


.head18 {font-size:18px;}
.head18tan {color:#C46e14; font-size:18px;}
.head18blue {color:#1e4985; font-size:18px;}
.head18orange {color:#Ff7e37; font-size:18px;}
.head18yel {color:#Ffac2e; font-size:18px;}

.textsmall {color:#666; font-size:9px}
a.textsmall {color:#18673d;}
a.textsmall:hover {color:#ffeccc; background-color:#18673d;}

.textpromo {font-family:Ariel, Helvetica, "Century Gothic", sans-serif; color:#666666; font-size:11px; font-weight:bold; line-height:1}
a.textpromo {color:#18673d; text-decoration:none}
a.textpromo:hover {color:#ffeccc; background-color:#18673d;}


.textpromosmall {font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; color:#666666; font-size:10px; font-weight:bold}
a.textpromosmall {color:#18673d; text-decoration:none}
a.textpromosmall:hover {color:#ffeccc; background-color:#18673d;}

tomato {width:225px;}

.whitetext {color:white; font-size:16px; font-weight:bold}

.whitetext11 {color:white; font-size:11px; font-weight:bold;}

a.whitetext11 {
text-decoration:none;
padding:15px 25px;
}

.square {list-style-type:square; color:#18673d; font-size:16px; font-weight:bold}

.update {color:#666666; font-size:10px}

.head {font-size:16px; font-weight:bold; text-align:center;}

.feedbackhead {font-size:14px; font-weight:bold}
a.feedbackhead {color:#18673d;}
a.feedbackhead:hover {color:#ffeccc; background-color:#18673d;}


.largehead {font-size:20px; text-align:center; font-weight:bold}

.head28 {font-size:28px; text-align:center; font-weight:bold}


.b_head {font-family:Georgia, "Times New Roman", Times, serif; color:#18673d; font-size:24px; font-weight:bold}

.b_sub {font-family:Georgia, "Times New Roman", Times, serif; color:#18673d; font-size:18px; font-weight:bold}

.footer {margin:10px 10px; text-align:center; font-size:12px;}
A.footer {color:#18673d; text-decoration:none}
A.footer:hover {color:#ffeccc; background-color:#18673d;}

.blueboldtext {PADDING:0.05cm; FONT-WEIGHT:bold; FONT-SIZE:13px; color:#0000cc; font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif}
A.blueboldtext {color:#0000cc; text-decoration:none}
A.blueboldtext:hover {color:#ffeccc; background-color:#0000cc}

.bluetext {PADDING:0.05cm; FONT-WEIGHT:bold; FONT-SIZE:13px; color:#0000cc; font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif}
A.bluetext {color:#0000cc; text-decoration:none}
A.bluetext:hover {color:#ffeccc; background-color:#0000cc}

.footerbold {margin:10px 10px; text-align:center; font-weight:bold; font-size:12px;}
A.footerbold {color:#18673d; text-decoration:none}
A.footerbold:hover {color:#ffeccc; background-color:#18673d;}


.style1 {color:#000}
.style2 {color:#630}
.style3 {color:#18673d;}
.style4 {color:#CF0000; background-color:#FF0}

.saturday {color:#0000B2;}
.sunday {color:#606;}
.board {color:#000;}

a.board {color:#000; text-decoration:none}
a.board:hover {color:white; background-color:black}

.potluck {color:#363;}
.general {color:#C46e14;}

a.general {color:#C46e14; text-decoration:none}
a.general:hover {color:white; background-color:#C46e14}


.special {color:#CF0000;}      /* red */
.specialbold {color:#CF0000; font-weight:bold}
.change {color:#ffeccc; background-color:#18673d; font-weight:bold}

.changed {color:#fff; background-color:#CF0000; font-weight:bold}


.roses {color:#ff3399; font-size:11px}

.tomatotext {font-weight:bold; color:red; font-size:36px}
.tomatotext26 {font-weight:bold; color:red; font-size:26px}



.nina {color:#990000;}
.ninabold {color:#990000; font-weight:bold}
.ninahead {color:#990000; font-size:16px; font-weight:bold}
.ninalist {list-style-type:none; padding:0; margin:0; font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; color:#990000; font-size:13px}

.orange {color:#Ff7e37; font-size:13px}
.orangelist {list-style-type:none; font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; color:#Ff7e37; font-size:13px; font-weight:bold}

.bigbrownital {font-family:Georgia, "Times New Roman", Times, serif; color:#993300; font-size:14px; font-style:italic; padding-top:4px; padding-bottom:3px; padding-left:4px; padding-right:4px; text-align:center}
.brownitalbold {font-family:Georgia, "Times New Roman", Times, serif; color:#993300; font-size:16px; font-style:italic; font-weight:bold; padding-left:4px; padding-bottom:5px;}


.bluetextbold {color:#003F87; font-weight:bold}

.left {
text-align:left;
padding-top: 2px;
padding-bottom: 2px;
}
.center {
text-align:center;
padding-top: 2px;
padding-bottom: 2px;
}
.right {
text-align:right;
padding-top: 2px;
padding-bottom: 2px;
}


.acenter {text-align:center}

.padding {padding-top:0px;padding-bottom:0px;font-size:1px}
.p2 {padding-top:2px;padding-bottom:5px; padding-left:3px;padding-right:3px; text-align:center}
.p3 {padding-top:10px;padding-bottom:5px; padding-left:25px;padding-right:25px; }
.p4 {padding-top:0px;padding-bottom:10px; padding-left:0px;padding-right:0px; }
.pleft10 {padding:2px 2px 2px 10px;}
.pright10 {padding:2px 10px 2px 2px;}
.p25 {padding:25px 0;}
.ptop25 {padding:25px 0 0 0;}
.pbottom25 {padding:0 0 25px 0;}

.pfa {padding:10px 25px 20px 25px;}


.pfadiv {
    margin-top:30px;
    background-color:#fff;
}



#pfa {
text-align: left;
padding:2px 0;
margin: 0 auto;
overflow: hidden;
width: 800px;
}


#leftcol{
float: left;
display:inline;
width:225px;
background-color:#fff;
padding-bottom: 100%;
margin-bottom: -100%;
}

#rightcol{
float: left;
display:inline;
width:500px;
background-color:#fff;
padding-top:10px;
padding-left:25px;
padding-right:25px;
padding-bottom: 100%;
margin-bottom:-100%; 
}

.nomargin {margin:0px;}


.m10 {margin:2px 0 10px 0;} 
.mleft25 {margin-left:25px;}
.mbottom25 {margin:0 0 25px 0;} 
.m25 {margin:25px 0;}
.mleft10 {margin-left:10px;}
.m5 {margin: 0 5px;}
.mtop25 {margin:25px 0 0 0;}

.h16 {height:16px;}
.h18 {height:18px;}
.h20 {height:20px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}
.h100 {height:100px;}
.h150 {height:150px;}
.h200 {height:200px;}


.w5 {width:5px;}
.w10 {width:10px;}
.w20 {width:20px;}
.w25 {width:25px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w55 {width:55px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w75 {width:75px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w125 {width:125px;}
.w150 {width:150px;}
.w175 {width:175px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w225 {width:225px;}
.w250 {width:250px;}
.w275 {width:275px;}
.w300 {width:300px;}
.w325 {width:325px;}
.w350 {width:350px;}
.w375 {width:375px;}
.w400 {width:400px;}
.w425 {width:425px;}
.w450 {width:450px;}
.w475 {width:475px;}
.w500 {width:500px;}
.w525 {width:525px;}
.w550 {width:550px;}
.w575 {width:575px;}
.w600 {width:600px;}
.w625 {width:625px;}
.w650 {width:650px;}
.w675 {width:675px;}
.w700 {width:700px;}
.w725 {width:725px;}
.w750 {width:750px;}
.w775 {width:775px;}
.w800 {width:800px;}
.w900 {width:900px;}
.w975 {width:975px;}
.w1000 {width:1000px;}



/*
.promopic {height:78px; position:relative; text-align:left; width:139px}
.promo1 {position:absolute; bottom:0.5em; left:0.85em; width:100px;}
.promo2 {position:absolute; bottom:0.5em; left:0.85em; width:100px;}
.promo3 {position:absolute; bottom:0.6em; left:0.85em; width:100px;}
.promo5 {position:absolute; bottom:0.32em; left:0.85em; width:100px;}
.promo7 {position:absolute; bottom:0.6em; left:0.85em; width:100px;}
*/

#COMMENTS_Left {
	color:#18673d;
	font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif;
	font-size:10px;
	padding-top:2px;
	padding-bottom:3px;
	text-align:left;
}

#link {
	color:#18673d;
	font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif;
	font-size:14px;
	padding:0;
	text-align:left;
}

#link2 {
	color:#18673d;
	font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif;
	font-size:14px;
	padding:0;
	text-align:left;
}


.btn { 
	color:#18673d;
 	font-size:12px;
	font-weight:bold;
	background-color:#ffeccc; 
	border:2px solid;
	border-color: #679b7f #18673d #18673d #679b7f; 
	padding:0 5px;
	} 

.btnhov { 
	color:#ffeccc;
 	font-size:12px;
	font-weight:bold;
	background-color:#18673d; 
	border:2px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 5px;
	}

.whitebtn { 
	color:#ffffff;
 	font-size:12px;
	font-weight:bold;
	background-color:#18673d; 
	border:2px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	padding:0 20px;
	} 

.whitebtnhov { 
	color:#18673d;
 	font-size:12px;
	font-weight:bold;
	background-color:#ffffff; 
	border:2px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 20px;
	}


.whitebtn2 { 
	color:#ffeccc;
 	font-size:12px;
	font-weight:bold;
	background-color:#18673d; 
	border:2px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	padding:0 20px;
	} 

.whitebtnhov2 { 
	color:#18673d;
 	font-size:12px;
	font-weight:bold;
	background-color:#fff; 
	border:2px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 20px;

	}



.blackbtn { 

	color:#fff; 
 	font-size:12px;
	font-weight:bold;
	background-color:#000; 
	border:2px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	padding:0 20px;
	} 

.blackbtnhov { 
	color:#000;
 	font-size:12px;
	font-weight:bold;
	background-color:#fff; 
	border:2px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 20px;
	}




.orangebtn { 

	color:#fff;
 	font-size:12px;
	font-weight:bold;
	background-color:#Ff7e37; 
	border:2px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	cursor:pointer;
	padding:0 20px;
	} 

.orangebtnhov { 
	color:#Ff7e37;
/*	font-family:Verdana, Ariel, Helvetica, "Century Gothic", sans-serif; */
 	font-size:12px;
	font-weight:bold;
	background-color:#ffffff; 
	border:2px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 20px;
	}




.whitebtn10 { 
	color:#fff;
 	font-size:10px;
	font-weight:bold;
	background-color:#18673d; 
	border:1px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	padding:0 10px;
	} 

.whitebtnhov10 { 
	color:#18673d;
 	font-size:10px;
	font-weight:bold;
	background-color:#fff; 
	border:1px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 10px;
	}

.orangebtn10 { 

	color:#fff; 
 	font-size:10px;
	font-weight:bold;
	background-color:#Ff7e37; 
	border:1px solid; 
	border-color: #679b7f #18673d #18673d #679b7f; 
	cursor:pointer;
	padding:0 10px;
	} 

.orangebtnhov10 { 
	color:#Ff7e37;
 	font-size:10px;
	font-weight:bold;
	background-color:#fff; 
	border:1px solid; 
	border-color:#679b7f; 
	cursor:pointer;
	padding:0 10px;
	}



#dhtmltooltip{
position:absolute;


color:#18673d;
font-size:12px;

width:150px;
border:1px solid #18673d;
padding:5px;
background-color:#ffeccc;
visibility:hidden;
z-index:100;
}



.dhtmlwindow{
position:absolute;
border:2px solid #18673d;
visibility:hidden;
background-color:#ffeccc;
}

.drag-handle{ /*CSS for Drag Handle*/
padding:2px;
text-indent:3px;
font:bold 14px Arial, sans-serif;
background-color:#679b7f;
/*background-color:#CA0000; */
/*color:white; */
color:#ffeccc;
cursor:move;
overflow:hidden;
width:auto;
/*filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity:1;
opacity:1;*/
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position:absolute;
right:1px;
top:2px;
cursor:pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width:100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
border-top:1px solid #18673d;
background-color:#ffeccc;
color:black;
height:150px;
padding:2px;
overflow:auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
border-top:1px solid gray;
background-color:#F8F8F8;
height:13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float:right;
width:13px; /*width of resize image*/
height:13px; /*height of resize image*/
cursor:nw-resize;
font-size:0;
}